/*modifie par jean-philippe guihard, version du 04 octobre 2010, 22h36*/

/*  ------------------------------------------
/*  Affichage des recherches
/*  ------------------------------------------ */
.rinfo {
	font-size:0.91em; 
}
.rinfo a {
	color : #700; 
}
.rintro {
	font-size:0.91em;
}
.rdate {
	color:Green;
}
.rdate a {
	color:#050;
}
.rbold {
	color:navy;
}
.rsusp {
	font-size:0.71em; 
	color:Green;
}

.formulaire_recherche_avancee .bouton { width: 12em; }
.formulaire_recherche_avancee table 
{	border:none;
    margin: 10px auto;
    width: 95%;
}
.formulaire_recherche_avancee thead 
{	background-color: #EEE; 
}
	
.formulaire_recherche a { color:#993300; }
.formulaire_recherche form { margin:0; }

/* Rajouter la loupe dans le formulaire d'entete */
#entete .formulaire_recherche {
	width:160px;
}

#entete .formulaire_recherche input {
	padding:2px 0px 2px 18px;
	width:142px;
	background: #fff url(images/q.png) no-repeat 4px center;
	border:1px solid #7F9DB9;
}
.forml{
	background: transparent url(images/q.png) no-repeat 4px center;
	padding-left: 18px;
	border:1px solid #aaa;
	border-radius:3px;
}
#wrappermiddle .pagination{
	text-align: center;
}


/*jlved*/
	.cher_li{
		clear:left;
		margin:10px 0;
		border:1px solid #eee;
		min-height:60px;
		overflow:hidden;
		padding:5px;	
	}
	.cher_cont{
		padding-left:65px;
	}
	.cher_cont_mc{
		font-weight:bold;
	}
	.cher_titre{
		font-size:22px;
		
	}
	.cher_titre sup{
		font-size:10px;color:#555
	}
	.cher_block{
		border:1px dotted #555;
		margin-top:25px;
		padding:5px
	}
.formulaire_recherche_avancee{
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px dotted #000000;
    clear: none;
    overflow: hidden;
}
.formulaire_recherche_avancee h2{
    background: none repeat scroll 0 0 #aaa;
    line-height: 30px;
}
#rabton{
font-weight:bold;
}
.nbvisites{
	color:#999;
}
/*/jlved*/
